<?php
    include "../connection/connect.php";
    if(isset($_POST['btn_update'])) {
        $kuota_id   = $_POST['kuota_id'];
        $kuota      = $_POST['kuota'];
        $tanggal    = $_POST['tanggal'];
        mysqli_query($mysqli, "UPDATE kuota
                                     SET kuota='$kuota', tanggal='$tanggal'
                                     WHERE id='$kuota_id'")
                                     or die('Ada kesalahan pada query update : ' . mysqli_error($mysqli));
        header("Location: ../kuota.php");
    }